* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
}

#wrapper {
    max-width: 765px;
    margin: 16px auto;
    border: 1px solid #0072bc;
    background-color: #fff;
    overflow: hidden;
    font-family: Arial, sans-serif;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    border-radius: 10px;
    font-size: 16px;
    line-height: 1.4;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper .header {
    padding: 40px 6%;
}

#wrapper .article {
    padding: 0 6% 30px;
}

#wrapper p {
    margin-bottom: 20px;
    text-align: justify;
}

#wrapper p.my-1 {
    margin-top: 40px;
}

#wrapper h1 {
    margin: 30px 0;
    font-size: 29px;
    text-align: center;
    font-family: "Open Sans", Arial, sans-serif;
    line-height: 1.4;
    color: #0072bc;
}

#wrapper h3 {
    margin: 40px 0 20px;
    font-size: 16px;
    line-height: 1.2;
    text-decoration: underline;
    color: #0072bc;
}

#wrapper :is(a:link, a:visited, a:active) {
    color: #000;
    text-decoration: none;
}

#wrapper a:hover {
    text-decoration: underline;
}

#wrapper ul {
    list-style: none;
    text-align: justify;
}

#wrapper ul li {
    padding-left: 48px;
    position: relative;
}

#wrapper ul li:before {
    content: '\25a0';
    color: #000;
    font-size: 13px;
    position: absolute;
    top: 2px;
    left: 25px;
    line-height: 1;
}

#wrapper img {
    max-width: 100%;
    height: auto;
}

@media all and (max-width: 764px) {
    #wrapper {
        margin: 0;
        border: none;
        text-wrap: pretty;
        border-radius: 0;
        box-shadow: none;
    }

    #wrapper :is(p, ul) {
        text-align: left;
        hyphens: auto;
        -webkit-hyphens: auto;
    }

}

@media all and (max-width: 499px) {
    #wrapper {
        font-size: 15px;
    }

    #wrapper h1 {
        font-size: 24px;
        line-height: 1.3;
    }

    #wrapper ul li {
        padding-left: 15px;
    }

    #wrapper ul li:before {
        left: 0;
    }

    #wrapper .header {
        display: flex;
        justify-content: center;
    }
}